<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_HDaakFLgEeSFarEhXJV-Qg" id="_HDZzgFLgEeSFarEhXJV-Qg" label="asd" version="0.1" statusCode="" item="_HDaaklLgEeSFarEhXJV-Qg" displayName="asd">
    <author href="../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_mvGdgAZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_mvGdgQZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_mvGdggZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:07.128+0100"/>
    <additionalProperties xmi:id="_mvGdgwZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_mvGdhAZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_mvGdhQZWEeioCZ0RJR9UYA" key="modified_date" value="2020-03-19T11:20:36.621+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_YkkWgNCwEeqtv_VReEybKw" path=""/>
  <TalendProperties:RoutineItem xmi:id="_HDaaklLgEeSFarEhXJV-Qg" property="_HDaakFLgEeSFarEhXJV-Qg" state="_YkkWgNCwEeqtv_VReEybKw">
    <content href="asd_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
